@import url("sub.css?v=4");
@import url("boardNew.css?v=1.2");


@charset "utf-8";

@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 300; 
    src: url(/font/NotoSansKR-Light-Hestia.eot),  
    url(/font/NotoSansKR-Light-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-Light-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-Light-Hestia.otf) format("opentype");
}
@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 350; 
    src: url(/font/NotoSansKR-DemiLight-Hestia.eot),  
    url(/font/NotoSansKR-DemiLight-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-DemiLight-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-DemiLight-Hestia.otf) format("opentype");
}
@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 400; 
    src: url(/font/NotoSansKR-Regular-Hestia.eot), 
    url(/font/NotoSansKR-Regular-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-Regular-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-Regular-Hestia.otf) format("opentype");
}
@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 500; 
    src: url(/font/NotoSansKR-Medium-Hestia.eot),  
    url(/font/NotoSansKR-Medium-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-Medium-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-Medium-Hestia.otf) format("opentype");
}
@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 700; 
    src: url(/font/NotoSansKR-Bold-Hestia.eot),  
    url(/font/NotoSansKR-Bold-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-Bold-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-Bold-Hestia.otf) format("opentype");
}
@font-face {
    font-family: "Noto Sans Korean"; font-style: normal; font-weight: 900; 
    src: url(/font/NotoSansKR-Black-Hestia.eot),  
    url(/font/NotoSansKR-Black-Hestia.eot?#iefix) format("embedded-opentype"),  
    url(/font/NotoSansKR-Black-Hestia.woff) format("woff"),  
    url(/font/NotoSansKR-Black-Hestia.otf) format("opentype");
}
	:root {
		--color-primary: #008D31;
		--color-secondary: #0068B7;
		--color-lighttheme: #f3fdfe;
		--color-black: #000;
		--color-lightblack: #222;
		--color-fontgray: #555;
		--color-gray: #999;
		--color-placeholder: #CCC;
		--color-lightgray: #DDD;
		--color-lightengray: #F5F5F5;
		--color-white: #FFF;
		--color-red: #BA000B;
		--color-green: #3ab54a;
		--color-blue: #1000ae;
		--color-yellow: #c5a900;

		--color-theme: #000000;
		--color-fontlightgray: #a0a0a0;
		--color-fontlightgray2: #848484;
		--color-linegray: #e9e9e9;
		--color-linegray2: #e5e5e7;

		--font-default: "Poppins", "Pretendard", "Noto Sans KR", sans-serif;
	}

body, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, a, div, header, footer, nav, span, button, fieldset, input, textarea, select, address, label, section, table, thead, tbody, tfoot, tr, th, td {padding: 0; margin: 0; box-sizing: border-box;}
body, input, textarea, select, button { font-size: 14px; font-weight: 400; color: var(--black2); line-height: 1;}
button {border: none; cursor: pointer; background-color: transparent;}
/* html, body {height: 100%; scroll-padding-top: 100px;} */
body {overflow-x: hidden;}
li {list-style: none;}
img {vertical-align: top; max-width: 100%;}
a {text-decoration: none; color: var(--black2);}
table {border-collapse: collapse;}
fieldset {border: none;}
legend, caption, .hidden, .sound_only {overflow: hidden; position: absolute; z-index:-1; width: 1px; height: 1px; font-size:1px; clip: rect(1px, 1px, 1px, 1px);}
input[type="submit"], input[type="reset"] {border: none; cursor: pointer; background-color: transparent;}
input, button, select {border-radius: 0;}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {-webkit-box-shadow: 0 0 0 30px white inset !important;}